/* preset for bd */

/* contents枠:cwrap */
.cmshtml .cwrap {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto; }

@media screen and (max-width: 1200px) {
  .cmshtml .cwrap {
    padding-left: 2% !important;
    padding-right: 2% !important; }
}


/* contents枠1600:cwrap16 */
.cmshtml .cwrap16 {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto; }

@media screen and (max-width: 1600px) {
  .cmshtml .cwrap16 {
    padding-left: 2% !important;
    padding-right: 2% !important; }
}


/* titleにアンダーライン:ttl-ul */
.cmshtml .ttl-ul.rdplanetitle > * {
  position: relative;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #ccc; }
  .cmshtml .ttl-ul.rdplanetitle > *:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    width: 200px;
    height: 2px;
    background: #306c39; }

/* titleにアンダーライン中央:ttl-ulc */
.cmshtml .ttl-ulc.rdplanetitle > * {
  position: relative;
  text-align: center;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #ccc; }
  .cmshtml .ttl-ulc.rdplanetitle > *:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    box-sizing: border-box;
    width: 200px;
    height: 2px;
    background: #162461; }

/* title前にサークル:ttl-c */
.cmshtml .ttl-c.rdplanetitle > * {
  position: relative;
  padding-left: 1.5rem; }
  .cmshtml .ttl-c.rdplanetitle > *:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    box-sizing: border-box;
    width: 18px;
    height: 18px;
    border: 5px solid #162461;
    border-radius: 50%; }

/* title両サイドにライン:ttl-bs */
.cmshtml .ttl-bs.rdplanetitle {
  text-align: center; }
.cmshtml .ttl-bs.rdplanetitle > * {
  position: relative;
  padding-left: 50px;
  padding-right: 50px;
  display: inline-block; }
  .cmshtml .ttl-bs.rdplanetitle > *:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    box-sizing: border-box;
    width: 30px;
    height: 1px;
    background: #222; }
  .cmshtml .ttl-bs.rdplanetitle > *:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    box-sizing: border-box;
    width: 30px;
    height: 1px;
    background: #222; }

/* dt25% row nowrap：dlfrow */
.cmshtml .dlfrow dl {
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
  padding: 0;
  border-bottom: 1px solid #d1d5cf; }
  .cmshtml .dlfrow dl dt {
    padding: 1rem;
    background: #e5eaff;
    color: #222;
    width: 25%; }
  .cmshtml .dlfrow dl dd {
    padding: 1rem;
    background: #fafafa;
    width: 75%; }

@media screen and (max-width: 576px) {
  .cmshtml .dlfrow dl {
    flex-flow: column nowrap; }
    .cmshtml .dlfrow dl dt,
    .cmshtml .dlfrow dl dd {
      width: 100%; }
}

/* 680ブレイク後2列のclass：ab2row */
@media screen and (max-width: 680px) {
.cmshtml .ab2row > div {
    width: 50% !important;
    flex: 0 0 auto; }
}

/* 詳細ボタンclass: contentsLink */


/* 3列横並びブレイク後維持：trbpnw */
@media screen and (max-width: 576px) {
  .cmshtml .trbpnw > .rdblock {
    width: calc(100% / 3) !important; }
  .cmshtml .trbpnw.rdflexarea>* {
    flex: 1 1 auto; }
}


/* loopslide画像max100vw：ls100 */
.cmshtml .ls100 .rdinfiniteslide_wrap img {
  max-width: 100vw; }



/* for bd-3 */

.cmshtml div#globalNav .navUl {
  justify-content: flex-end; }
  .cmshtml #globalNav .navUl>li {
    padding: 0px 15px; }


.cmshtml div#globalHeader {
  padding: 20px 20px;
  background: rgba(24, 24, 26, 0.90)}
.cmshtml div#globalNav {
  font-weight: 500; }
.cmshtml div#topMovieBg:after {
  background-image: radial-gradient(rgba(0, 0, 0, 0.3) 30%, rgba(0, 0, 0, 0.1) 30%);
  background-size: 3px 3px; }


.cmshtml #topMovie .sp-slide img {
  height: 100vh;
  object-fit: cover; }

.blog #contentsWrapInner {
  display: flex;
  padding: 2rem 3%; }

.cmshtml .blogMain {
  padding: 0 20px 20px;
  width: 75%; }

.cmshtml .blogSide {
  width: 25%;
  min-width: 240px; }

.cmshtml .rdListShort div.rdListItem {
  width: calc((100% / 3) - 20px); }


@media screen and (min-width:680px) and (max-width:1024px) {
  .cmshtml .rdListShort div.rdListItem {
    width: calc((100% / 2) - 20px); }
}

@media screen and (max-width: 680px) {
  .blog #contentsWrapInner {
    flex-direction: column; }
  .cmshtml .blogMain,
  .cmshtml .blogSide {
    width: 100%; }
  .cmshtml .rdListShort div.rdListItem {
    width: calc(100% - 20px); }
}


/* bd03 accordion menu close icon */

.cmshtml .open #globalNavbtn a span:nth-of-type(1) {
    transform: rotate(45deg);
    width: 50%;
    top: 50%;
    left: 25%;
    position: absolute; }

.cmshtml .open #globalNavbtn a span:nth-of-type(2) {
  opacity: 0; }

.cmshtml .open #globalNavbtn a span:nth-of-type(3) {
    transform: rotate(-45deg);
    width: 50%;
    top: 50%;
    left: 25%;
    position: absolute; }




#editView .cmshtml div#globalNav .navUl {
  justify-content: space-around; }
#editView .cmshtml #globalNav .navUl > div {
  padding: 0px 15px; }
#editView .cmshtml #pagetitleInner {
  top: 0; }
#editView .cmshtml #globalNav #globalNavMain .navUl .rdappended {
  min-width: 100px; }
#editView .cmshtml #pagetitle {
  overflow: scroll; }


/*
・style&color.cssのブレイクポイント変更
・style.css:70
   .cmshtml #globalNav .navUl .navUl>*>*>*>*:not(i,p)
   ↓
   .cmshtml #globalNav .navUl .navUl>*>*>*>*:not(i)
・script.jsの.slider-proに以下変更と追記
    width: 'calc(100% / 3)', //横幅
    responsive: true,
      breakpoints: {
        680: {
          width: '100%',
        }
      }
*/



/* common */

.cmshtml .scrolled div#globalHeader {
    background: rgba(49, 49, 70, 0.95); }

.cmshtml #globalNav.open #globalNavbtn a {
  transform: rotate(90deg); }

.cmshtml #globalNavSub>.navUl>*+* {
  margin-left: 0; }

.cmshtml .globalh1 {
  text-indent: -300rem; }


@media screen and (min-width: 1081px) {
  .cmshtml #globalNavInner {
    display: flex;
    flex-direction: row-reverse;
    align-items: center; }

  .cmshtml #globalNavMain {
    font-size: 1.0rem; }

  .cmshtml #globalNavSub {
    align-self: center;
    margin-bottom: 0px;
    font-size: 0.85rem; }

  .cmshtml #globalNav #globalNavMain > .navUl > li a {}

  .cmshtml #globalNav #globalNavMain > .navUl > li a::after {
    content: "";
    position: absolute;
    width: 0;
    height: 1px;
    top: unset;
    bottom: 0;
    left: 50%;
    background-color: #d4c4ad;
    transition: all 0.3s ease; }
    .cmshtml #globalNav #globalNavMain > .navUl > li a:hover::after {
      width: 60%;
      left: 50%;
      transform: translateX(-50%);
      opacity: 1; }
  .cmshtml #globalNav #globalNavMain > .navUl > li .navUl li a::after {
    content: none; }
}


@media screen and (max-width: 576px) {
  .cmshtml .footerContents.inner {
    text-align: center;
    margin-top: 2rem; }
}



.cmshtml .rdplanetitle h2 {
    font-size: clamp(2.0rem, 3.0vw, 2.4rem) !important; }

.cmshtml .rdplanetitle h3 {
    font-size: clamp(1.6rem, 2.5vw, 2.0rem) !important;
    color: #313146;
    font-weight: 600 !important; }

.cmshtml .rdplanetitle h4 {
    font-size: clamp(1.35rem, 2.0vw, 1.75rem) !important; }

.cmshtml .rdplanetitle h5 {
    font-size: clamp(1.2rem, 2.0vw, 1.5rem) !important; }

.cmshtml .rdplanetitle h6 {
    font-size: clamp(1.1rem, 1.8vw, 1.2rem) !important; }



#editView .cmshtml #pagetitleInner {
  left: 0;
  transform: translateX(0); }



 /* rdtable */

.cmshtml div.rdtable .rdtable-pattern01 th {
    text-align: left;
    color: #123456;
    font-weight: 600;
    border-bottom: 1px solid #aaa; }

.cmshtml div.rdtable .rdtable-pattern01 td {
    border-bottom: 1px solid #aaa; }

@media screen and (max-width: 576px) {
  .cmshtml div.rdtable .rdtable-pattern01 th {
    background: #edefe1; }
}



 /* a-link */

#form_top:target {
  scroll-margin-top: 90px; }

.rdanchor a {
  display: block;
  padding-top: 90px;
  margin-top: -90px; }
#editView .rdanchor a {
  padding-top: 0;
  margin-top: 0; }




/* home */

.cmshtml .topMovieCatch.scatch {
  font-size: clamp(1.7rem, 5.0vw, 2.4rem); }

.cmshtml .imgmax {
  overflow: hidden; }
  .cmshtml .imgmax img {
    width: 100%;
    height: auto;
    transition: 2.0s; }
    .cmshtml .imgmax img:hover {
      transform: scale(1.02); }

 /* for mn-news */
.cmshtml .h-news {
  padding: 10px 10px !important;
  background: #f8f3fb;
  max-height: 300px;
  overflow-y: scroll; }
  .cmshtml .h-news dl {
    padding-bottom: 20px;
    border-bottom: 1px dashed #cfbdbd; }
    .cmshtml .h-news dl dt {
      font-size: 0.9em;
      color: #123456; }
 


/* wagashi */

.cmshtml .ilist .rdplanetitle h4 {
  text-align: center;
  font-size: clamp(0.7rem, 1.6vw, 1.4rem) !important; }
.cmshtml .ilist .rdplanetext p {
  font-size: clamp(0.7rem, 1.6vw, 1.4rem) !important; }

@media screen and (max-width: 576px) {
  .cmshtml .ilist .rdplanetitle h4,
  .cmshtml .ilist .rdplanetext p {
    font-size: 1.1rem !important; }
}

.cmshtml .ilist > div {
  transition: 0.5s; }
  .cmshtml .ilist > div:hover {
    filter: drop-shadow(1px 2px 4px #313146); }

  /* 各商品画像の丸トリミング */
.cmshtml .imgc img {
  border-radius: 50%;
  width: 100%;
  height: auto; }


 /* Assort */

.cmshtml .astlist > div > div {
  height: 100%;
  padding-bottom: 10px !important; }

.cmshtml .astlist .rdplanetitle h4 {
  font-size: 1.1rem !important;
  font-weight: 600;
  color: #123456; }

#editView .cmshtml .astlist > div > div {
  height: auto; }



/* news-blog */


.cmshtml .blog .rdListShort .rdListItem h3.rdarticleTitleText {
  font-size: 1.1rem; }

.cmshtml .blog .rdarticleTitle h3 {
  border-bottom: 2px solid #7b7bb3; }



/* not use */

/* for category img
#shp3_wrapper .category-image a {
  height: auto !important; }

#shp3_wrapper .category-nav a {
  padding: 0 0 !important; }

#shp3_wrapper .category-nav img {
  max-height: unset !important;
  height: auto;
  transition: 0.3s; }
  #shp3_wrapper .category-nav img:hover {
    opacity: 0.8; }
*/